features:
  secondary:
    - name: "Create multiple custom value streams"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html#creating-a-value-stream'
      image_url: '/images/13_3/multiple-value-stream.png'
      reporter: jeremy
      stage: foundations
      categories:
        - 'Value Stream Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/221204'
      description: |
        In this release, we're making [customizable Value Stream Analytics (VSA)](https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html#customizable-value-stream-analytics) 
        even better by allowing teams to create multiple custom value streams. Customizability in VSA allows teams to have detailed understanding of a group's 
        activity, and you're now able to create and reuse your customized stages in this feature without needing to re-create them each time.

        This is ideal for projects and groups collaborating across multiple departments, where each department may measure value differently. A project manager may
        want to see a value stream defined by issue labels, but an engineering team may want to understand merge request activity and time to deploy. With multiple value
        streams, you're now able to create and customize separate value streams for both.
